Bug 63753 - "Back"-button should say "Previous"
"Back"-button should say "Previous"
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-18 08:38 EDT by Robert
Modified: 2007-04-18 12:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 16:46:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert 2002-04-18 08:38:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 95)

Description of problem:
I propose a new translation (The Swedish Translation of Red Hat Linux), in 
other words, change the button and the adjective "back" to "previous", which 
sounds more professional.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot the computer and start the installation program for Red Hat Linux.

Additional info:
Comment 1 Christian Rose 2002-04-18 08:57:53 EDT
This change should probably affect the original English messages in anaconda 
and not only the Swedish ones. Currently the Swedish translation of the "Back" 
button is the word "Back" in Swedish. If the original was changed to "Previous" 
the same change would be made in the Swedish translation.

So if "Back" should be changed to "Previous", it should be made in the original 
English message in anaconda.
Comment 2 Jeremy Katz 2002-04-18 12:17:18 EDT
Will revisit for a future release.
Comment 3 Christian Rose 2002-05-02 16:46:32 EDT
I just realized that the same thing applies to several other Red Hat packages,
so I added bug reports for those too:
Xconfigurator (bug 64348), authconfig (bug 64349), chkconfig (bug 64351),
kbdconfig (bug 64352), mouseconfig (bug 64353), printconf (bug 64354),
rhn_register (bug 64356), timeconfig (bug 64357), and up2date (bug 64358).
Comment 4 Michael Fulbright 2002-05-23 16:00:05 EDT
I consulted with the people working on our style guide and it was determined we
should stick with 'Back'.
Comment 5 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.